## naev 0.7.0

=== debian/changelog ===
naev (0.7.0-3build1) focal; urgency=medium

  * No-change rebuild with fixed binutils on arm64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 08 Feb 2020 11:12:24 +0000

naev (0.7.0-3) unstable; urgency=medium

  * Remove binutils-dev build dependency (Closes: #949571)

 -- Federico Ceratto <federico@debian.org>  Sat, 25 Jan 2020 17:27:10 +0000

naev (0.7.0-2) unstable; urgency=medium

  [ Bruno "Fuddl" Kleinert ]
  * Add dependencies between naev and naev-data (Closes: #914584)
  * Install application icon for desktop menu entry (Closes: #914589)
  * Add German desktop file translation.

  [ Federico Ceratto ]
  * Set supported architectures

 -- Federico Ceratto <federico@debian.org>  Sun, 25 Nov 2018 19:04:15 +0000

naev (0.7.0-1) unstable; urgency=medium

  * Initial release (Closes: #523834)

 -- Federico Ceratto <federico@debian.org>  Thu, 23 Aug 2018 19:14:01 +0100
