=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE=1
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_auto_clean:
	dh_clean
	find . -name '*.o' -delete
	find . -name '*.a' -delete

override_dh_auto_configure:
	dh_auto_configure -- --with-libzip=no --enable-lua=shared --disable-debug
