=== debian/watch ===
version=4

https://github.com/naev/naev/releases naev/naev-(\d\S+)\.tar\.gz
