## naev 0.8.0

=== debian/changelog ===
naev (0.8.0-1) unstable; urgency=medium

  * New upstream release (Closes: #957575)
  * Use secure URI in Homepage field.
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Federico Ceratto <federico@debian.org>  Sun, 27 Dec 2020 20:00:53 +0000
