=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE=1
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --without autoreconf --buildsystem=meson

override_dh_auto_clean:
	dh_auto_clean
	find . -name '*.o' -delete
	find . -name '*.a' -delete
	rm build -rf

#override_dh_auto_configure:
#	dh_auto_configure -- --with-libzip=no --enable-lua=shared --disable-debug
#	meson setup builddir .
#cd builddir
#meson compile

override_dh_auto_test:
	true

override_dh_installchangelogs:
	dh_installchangelogs CHANGELOG

override_dh_auto_install:
	dh_auto_install
	find debian -name naev-confupdate.sh -delete
