## naev 0.8.2

=== debian/changelog ===
naev (0.8.2-1) unstable; urgency=medium

  * New upstream release

 -- Federico Ceratto <federico@debian.org>  Sun, 12 Sep 2021 22:19:28 +0100
