=== debian/control ===
--- 
+++ 
@@ -2,9 +2,13 @@
 Section: games
 Priority: optional
 Maintainer: Federico Ceratto <federico@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
+ autoconf-archive,
  automake,
  autopoint,
+ binutils-dev,
+ cmake,
+ gettext,
  intltool,
  libfreetype6-dev,
  libgl1-mesa-dev,
@@ -14,12 +18,18 @@
  libpng-dev,
  libsdl2-dev,
  libsdl2-image-dev,
+ libsdl2-mixer-dev,
+ libsuitesparse-dev,
  libvorbis-dev,
- libxml2-dev
-Standards-Version: 4.5.0
-Homepage: http://naev.org
+ libxml2-dev,
+ meson,
+ ninja-build,
+ xvfb
+Standards-Version: 4.5.1
+Homepage: https://naev.org
 Vcs-Browser: https://salsa.debian.org/debian/naev
 Vcs-Git: https://salsa.debian.org/debian/naev.git
+Rules-Requires-Root: no
 
 Package: naev
 Architecture: alpha amd64 arm64 armel armhf hppa i386 ia64 m68k mips mips64el mipsel powerpc powerpcspe ppc64 ppc64el riscv64 s390x sh4 sparc64 x32
