=== debian/watch ===
version=4

opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/naev-$1\.tar\.gz/ \
  https://github.com/naev/naev/tags .*/v?(\d\.\d\.\d)\.tar\.gz
